---
layout: post
title: My Battle With Eczema
date: 2013-11-19 22:05:19.000000000 +11:00
---
I've suffered with eczema since birth, I remember from a very young age visiting the doctors and various dermatologists as I was (As you can imagine) fairly self-concious about the way it made me look. Obviously my concerns with this affliction were not all based on my appearance, whilst that was a large factor (Not being able to wear black as it was my dry skin was clearly visible being a notable pain in the arse) there were other pains from this disease too.<br/><br/>My main pain with eczema is the constant discomfort and the way in which I have to treat my skin to ensure the condition doesn't get any worse. I'm sure at lot of this can be attributed to hygiene, but as I'm sure anyone I know will tell you, I'm more than OCD about the way I treat things like the storage of my clothing, the skin sensitive (perfume free) moisturisers I religiously use even the types of clothes I wear (Typically high in cotton to ensure no rashes are caused).<br/><br/>I've spent years going from one type of moisturiser to the next, starting out with specifically medicated cortisone based creams (For those who don't know, these really aren't all that useful - the longer your exposure to these types of creams, the easier your skin can be affected by irritants). From those, I moved on to over the counter approaches, I've tried pretty much every type of skin-sensitive moisturiser there is - Eczema specific, down to any non-perfume based cream I can find that doesn't cause my skin to feel like I'm bathing in a tub of hydrochloric acid!<br/><br/>After exhausting every option for a moisturiser (many years down the line), I went back to the experts. I was put forward for "Light Treatment" essentially controlled exposure to high doses of UV rays, which are intended to affect the sub-dermal (Lower) layers of skin. Unfortunately, this was never a success... In fact, it actually made my skin worse for a number of months, even after finishing the course.<br/><br/>Once I'd irradiated Light Treatment as an option, I then started looking at more basic approaches, I started off specifically with my diet.. I spent weeks researching which foods/drinks are known as irritants for the skin. Over a period of the next 12 months, I then began to cut one of these items out of my diet a week. I started out with foods stuffs with an high acidic content, from there I moved on to dairy products (all dairy products, chocolate, cheese... the lot!), until eventually I'd exhausted all those options too. I've even tried different styles of diet, I went vegetarian for some months in the hope that may have an effect... Nothing. From there my only other option was to try veganism, but I mean, really?<br/><br/>Following on from any failed attempt I'd already made to affect my eczema, I then moved down the avenue of medication... Sure, antihistamines can control the flare ups, reduce redness and swelling, but they don't exactly control the main issues, such as the itchiness and the general appearance issues I've always had with the disease. Other than that, I've only ever really read about results from one drug, designed for acne, it was intended to affect hormone levels which would in my case, increase the natural "Greasiness" of my skin, but unfortunately my doctors refused to allow me to take it, on the grounds that there are some people with skin worse than mine.<br/><br/>I'm genuinely at a loss. After years of battling with my issues, I've pretty much run out of options to try. My only thought for moving on, would be to spend some time, not catering for my skin. Perhaps not moisturising every day would cause my skin to build up the natural elements it needs to remain in good condition? But I really couldn't hack living for a couple of months with my skin in such a bad condition... I'd end up never going outside!<br/><br/> 
